python3-pyparsing-3.2.1-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.13/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pyparsing-3.2.1.dist-info/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing-3.2.1.dist-info/LICENSE
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing-3.2.1.dist-info/METADATA
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing-3.2.1.dist-info/RECORD
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing-3.2.1.dist-info/WHEEL
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pyparsing/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/actions.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/common.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/core.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/exceptions.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/helpers.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/results.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/testing.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/unicode.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/__pycache__/util.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/actions.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/common.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/core.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pyparsing/diagram/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/diagram/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pyparsing/diagram/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/diagram/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/exceptions.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/helpers.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/py.typed
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/results.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/testing.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/unicode.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pyparsing/util.py
